/* UNSERE STYLES */
/* default styles for extension "tx_cssstyledcontent" */
	/* Captions */

	/* zusaetzliche styles ganz unten im css */
	
	DIV.csc-textpic-caption-c .csc-textpic-caption { text-align: center;}
	DIV.csc-textpic-caption-r .csc-textpic-caption { text-align: right;}
	DIV.csc-textpic-caption-l .csc-textpic-caption { text-align: left;}

	/* Needed for noRows setting */
	DIV.csc-textpic DIV.csc-textpic-imagecolumn { float: left; display: inline; }

	/* Border just around the image */
	DIV.csc-textpic-border DIV.csc-textpic-imagewrap .csc-textpic-image IMG {
		border: 2px solid black;
		padding: 0px 0px;
	}

	DIV.csc-textpic-imagewrap { padding: 0; margin:0;}

	DIV.csc-textpic IMG {border:none;}

	/* DIV: This will place the images side by side */
	DIV.csc-textpic DIV.csc-textpic-imagewrap DIV.csc-textpic-image { float: left; }

	/* UL: This will place the images side by side */
	DIV.csc-textpic DIV.csc-textpic-imagewrap UL { list-style: none; margin: 0; padding: 0; }
	DIV.csc-textpic DIV.csc-textpic-imagewrap UL LI { float: left; margin: 0; padding: 0; }

	/* DL: This will place the images side by side */
	DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image { float: left; }
	DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image DT { float: none; }
	DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image DD { float: none; }
	DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image DD IMG { border: none; } /* FE-Editing Icons */
	DL.csc-textpic-image { margin: 0; }
	DL.csc-textpic-image DT { margin: 0; display: inline; }
	DL.csc-textpic-image DD { margin: 0; }

	/* Clearer */
	DIV.csc-textpic-clear { clear: both; }

	/* Margins around images: */

	/* Pictures on left, add margin on right */
	DIV.csc-textpic-left DIV.csc-textpic-imagewrap .csc-textpic-image,
	DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap .csc-textpic-image,
	DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap .csc-textpic-image {
		display: inline; /* IE fix for double-margin bug */
		margin-right: 15px;
	}

	/* Pictures on right, add margin on left */
	DIV.csc-textpic-right DIV.csc-textpic-imagewrap .csc-textpic-image,
	DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap .csc-textpic-image,
	DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap .csc-textpic-image {
		display: inline; /* IE fix for double-margin bug */
		margin-left: 15px;
	}

	/* Pictures centered, add margin on left */
	DIV.csc-textpic-center DIV.csc-textpic-imagewrap .csc-textpic-image {
		display: inline; /* IE fix for double-margin bug */
		margin-left: 0px;
	}
	DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image  { margin: 0; }
	DIV.csc-textpic-caption{margin:0px;}
	DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image IMG { margin: 0; }

	/* Space below each image (also in-between rows) */
	DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image { margin-bottom: 5px; }
	DIV.csc-textpic-equalheight DIV.csc-textpic-imagerow { margin-bottom: 5px; display: block; }
	DIV.csc-textpic DIV.csc-textpic-imagerow { clear: both; }

	/* No margins around the whole image-block */
	DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-firstcol { margin-left: 0px !important; }
	DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-lastcol { margin-right: 0px !important; }

	/* Add margin from image-block to text (in case of "Text w/ images") */
	DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap,
	DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap {
		margin-right: 15px !important;
	}
	DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap,
	DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap {
		margin-left: 15px !important;
	}

	/* Positioning of images: */

	/* Above */
	DIV.csc-textpic-above DIV.csc-textpic-text { clear: both; }

	/* Center (above or below) */
	DIV.csc-textpic-center { text-align: center; /* IE-hack */ }
	DIV.csc-textpic-center DIV.csc-textpic-imagewrap { margin: 0 auto; }
	DIV.csc-textpic-center DIV.csc-textpic-imagewrap .csc-textpic-image { text-align: left; /* Remove IE-hack */ }
	DIV.csc-textpic-center DIV.csc-textpic-text { text-align: left; /* Remove IE-hack */ }

	/* Right (above or below) */
	DIV.csc-textpic-right DIV.csc-textpic-imagewrap { float: right; }
	DIV.csc-textpic-right DIV.csc-textpic-text { clear: right;}

	/* Left (above or below) */
	DIV.csc-textpic-left DIV.csc-textpic-imagewrap { float: left; }
	DIV.csc-textpic-left DIV.csc-textpic-text { clear: left; }
	

	/* Left (in text) */
	DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap { float: left; }

	/* Right (in text) */
	DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap { float: right; }

	/* Right (in text, no wrap around) */
	DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap { float: right; clear: both; }
	/* Hide from IE5-mac. Only IE-win sees this. \*/
	* html DIV.csc-textpic-intext-right-nowrap .csc-textpic-text { height: 1%; }
	/* End hide from IE5/mac */

	/* Left (in text, no wrap around) */
	DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap { float: left; clear: both; }
	/* Hide from IE5-mac. Only IE-win sees this. \*/
	* html DIV.csc-textpic-intext-left-nowrap .csc-textpic-text { height: 1%; }
	/* End hide from IE5/mac */
	
		
	/* aus example.css */
	/* TYPO3 CVS id: $id$ */
/* Template stylesheet which can be used for new sites */
/* Make a copy of this stylesheet to some other location, modify it and use it from there! */
/*

Colorscheme is:

Background Color 1: #EDEBF1;	(Background 1)
Background Color 1-dimmed: #D8D7DC;	(Background 1 - dimmed)
Background Color 2: #F5FFAA;	(Background 2)
Background Color 3: #D1D2E4;	(Background 2)

Text, main:	#000000
Text Color 1: #186900;	(red)
Text Color 2: #10007B;	(green)
Text Color 3: #8A0020;	(blue)

Links		#000066
Link hover: #660000;

Borders/Lines	#333333
*/


/***************************/
/* General element styles: */
/***************************/
H1, H2, H3, H4, H5, P, TD, UL, OL, BLOCKQUOTE, INPUT, TEXTAREA, SELECT { font-family: arial, sans-serif; color: #000000; }
PRE { font-family: monospace; }
A { color: #0284ae; text-decoration: none; }
A:hover { color: #0284ae; text-decoration:underline;}
FORM { margin: 0px 0px 0px 0px;}
P, PRE { margin: 0px 0px 0px 0px;}
P, TD, UL, OL {  }
INPUT, TEXTAREA, SELECT { padding-left: 5px;  }


/********************************/
/* Frames, spacing, link-to-top */
/********************************/
P.csc-linkToTop { text-align: right; }
P.csc-linkToTop A { font-weight: bold; }

DIV.csc-frame { border: 0px;}
DIV.csc-frame-invisible {}
DIV.csc-frame-rulerBefore { border-top: 1px solid #333333; }
DIV.csc-frame-rulerAfter { border-bottom: 1px solid #333333; }
DIV.csc-frame-indent { padding-left: 100px; }
DIV.csc-frame-indent3366 { padding-left: 33%; }
DIV.csc-frame-indent6633 { padding-right: 33%; }

DIV.csc-frame H1{font-size:0.88em; color:green; margin:0; padding:0; background-color:yellow;}

DIV.csc-frame-frame1 { background-color: #fff; padding: 0; border-top: 1px dotted #138cb3; border-bottom:1px dotted #138cb3; background-image:url(../img/infobox-bg$2.gif); background-repeat:no-repeat; background-position: top left; padding-left: 60px;}


DIV.csc-frame-frame2 { background-color: #F5FFAA; padding: 2px 4px 2px 4px; border: 1px solid #333333; }

DIV.csc-frame-frame1 H1, DIV.csc-frame-frame1 H2, DIV.csc-frame-frame1 H3, DIV.csc-frame-frame1 H4, DIV.csc-frame-frame1 H5 { margin: 0; font-size:0.88em; color:green;}
DIV.csc-frame-frame1 H1{font-size:0.88em; color:green; margin:0; padding:0; background-color:yellow;}
DIV.csc-frame-frame2 H1, DIV.csc-frame-frame2 H2, DIV.csc-frame-frame2 H3, DIV.csc-frame-frame2 H4, DIV.csc-frame-frame2 H5 { margin: 0px; }
				
/******************/
/* Headers, plain */
/******************/
H1 {  }
H2 {  color: #0284ae; }
H3 {  color: #0284ae; font-size:1em;}
H4 {  color: #0284ae; }
H1, H2, H3, H4, H5, H6 { margin: 0px 0px 10px 0px;}
H1.csc-firstHeader, H2.csc-firstHeader, H3.csc-firstHeader, H4.csc-firstHeader, H5.csc-firstHeader, H6.csc-firstHeader { margin-top: 5px; }

/* Headers, with link */
H1 A, H2 A, H3 A, H4 A, H5 A { color: #0284ae; text-decoration: none; }
H2 A { color: #0284ae; text-decoration: none;}
H3 A { color: #0284ae; text-decoration: none;}
H4 A { color: #0284ae; text-decoration: none;}
H1 A:hover, H2 A:hover, H3 A:hover, H4 A:hover, H5 A:hover { text-decoration: underline; }

/* Header date */
P.csc-header-date { color: #000; }

/* Subheader, general */
P.csc-subheader { font-style: italic; background-color: #000; }

/* Subheader, specific */
P.csc-subheader-0 { font-style: normal; }
P.csc-subheader-1 { color: #000; }
P.csc-subheader-2 { color: #000; }
P.csc-subheader-3 { color: #000; }



/*******************/
/* RTE / Bodytext: */
/*******************/
P.bodytext {  color: #000000; }
P.bodytext A { font-weight: normal; color:#0284ae; text-decoration:none;}
P.bodytext A:hover { font-weight: normal; color:#0284ae; text-decoration:underline;}

/* RTE / Bulletlists */
UL { margin-top: 0px;  }
UL UL LI {  }
OL { margin-top: 0px; }
LI { margin-top: 0px; margin-bottom: 0px; padding-top: 2px; }

/* RTE / Table styling */
TABLE.contenttable { border: 1px #333333 solid; margin: 10px 0px 10px 0px; width: 100%; }
TABLE.contenttable TR TD { padding: 0px 3px 0px 3px; }
TABLE.contenttable TR TD P.bodytext { }
TABLE.contenttable TR { background-color: #EDEBF1; }



/**********/
/* Images */
/**********/

/* Images / Captions */
P.csc-caption { font-weight: bold; }

/* Images / Tables / Floating text */
TABLE.imgtext-table { border: 0px; }

/* Images / Tables / Wrapped text */
/* When "Text w/Image" elements are wrapping the text into a table the top-margin of Hx elements should be transferred to the wrapping table instead. This is done here: */
TABLE.imgtext-nowrap { border: 0px; }
TABLE.imgtext-nowrap H1, TABLE.imgtext-nowrap H2, TABLE.imgtext-nowrap H3, TABLE.imgtext-nowrap H4, TABLE.imgtext-nowrap H5 { margin-top: 0px; }



/***************/
/* Bulletlists */
/***************/

/* Bulletlists, general */
UL.csc-bulletlist LI { }

/* Bulletlists, specifically */
UL.csc-bulletlist-0 { color: #000000; }
UL.csc-bulletlist-1 { color: #000; list-style-type : decimal; }
UL.csc-bulletlist-2 { color: #10007B; list-style-position : inside; }
UL.csc-bulletlist-3 { color: #8A0020; list-style-image: url(img/red_arrow_bullet.gif); }



/*********************/
/* Tables, generally */
/*********************/
TABLE.contenttable P {  }
TABLE.contenttable TR TD { vertical-align: top; }

/* Tables, specifically */
TABLE.contenttable-0 P { color: #000000; }

TABLE.contenttable-1 P { color: #186900; }
TABLE.contenttable-1 TR.tr-0 TD P { font-weight: bold; }
TABLE.contenttable-1 TR.tr-0 TD { background-color: #D1D2E4;}
 
TABLE.contenttable-2 P { color: #10007B; }
TABLE.contenttable-2 TR TD.td-0 { background-color: #F5FFAA;}
TABLE.contenttable-2 TR TD.td-0 P { font-weight: bold; }

TABLE.contenttable-3 P { color: #8A0020; }
TABLE.contenttable-3 TR TD.td-0, TABLE.contenttable-3 TR.tr-0 TD { background-color: #D1D2E4;}
TABLE.contenttable-3 TR TD.td-0 P, TABLE.contenttable-3 TR.tr-0 TD P { font-weight: bold; }



/************************/
/* Filelinks, generally */
/************************/
TABLE.csc-uploads { border: 0px; }
TABLE.csc-uploads TR TD P { background-color : transparent; }
TABLE.csc-uploads TR TD { vertical-align : top; }
TABLE.csc-uploads TR.tr-even { background-color: #EDEBF1; }
TABLE.csc-uploads TR.tr-odd { background-color: #D8D7DC; }
TABLE.csc-uploads TR TD.csc-uploads-icon { padding-left: 6px; padding-right: 6px; width: 1%; text-align: center; vertical-align: middle; }
TABLE.csc-uploads TR TD.csc-uploads-fileName { width: 80%; padding-left: 5px; }
TABLE.csc-uploads TR TD.csc-uploads-fileName P A { font-weight: bold; }
TABLE.csc-uploads TR TD.csc-uploads-fileName P.csc-uploads-description { font-style: italic; }
TABLE.csc-uploads TR TD.csc-uploads-fileSize { white-space: nowrap; padding-left: 6px; padding-right: 6px; }

/* Filelinks, specifically */
TABLE.csc-uploads-1 { border-color: #186900; }

TABLE.csc-uploads-2 { border-color: #10007B; }

TABLE.csc-uploads-3 { border-color: #8A0020; }
TABLE.csc-uploads-3 TR TD { vertical-align: middle; }
TABLE.csc-uploads-3 TR.tr-even TD.csc-uploads-icon IMG { border: 2px solid #333333; }
TABLE.csc-uploads-3 TR.tr-odd TD.csc-uploads-icon IMG { border: 2px solid #333333; }
				


/*****************/
/* Various Forms */
/*****************/

/* Email, Login and Search forms generally: */
FORM TABLE TR TD {padding:0;}
FORM TABLE TR TD.csc-form-labelcell, FORM TABLE TR TD.csc-form-commentcell { background-color: transparent; }
FORM TABLE TR TD.csc-form-fieldcell {background-color:transparent;}
FORM TABLE TR TD.csc-form-fieldcell INPUT, FORM TABLE TR TD.csc-form-fieldcell SELECT, FORM TABLE TR TD.csc-form-fieldcell TEXTAREA {}
FORM TABLE TR TD.csc-form-labelcell P.csc-form-label-req { font-weight: bold; }

/* Email form, specifically */
FORM TABLE.csc-mailform TR TD.csc-form-labelcell  { }

/* Search form, specifically */
FORM TABLE.csc-searchform {width:100%; margin:10px 0 0 0;font-size:13px;}
FORM TABLE.csc-searchform TR TD {padding:5px 0 5px 0;}
FORM TABLE.csc-searchform TR TD.csc-form-labelcell, FORM TABLE.csc-searchform TR TD.csc-form-commentcell {font-weight: bold;}
FORM TABLE.csc-searchform TR TD.csc-form-fieldcell INPUT, FORM TABLE.csc-searchform TR TD.csc-form-fieldcell SELECT {}

/* Login form, specifically */
FORM TABLE.csc-loginform { width: 70%; }


/*****************/
/* Search result */
/*****************/

/* Search Result, result information box: */
TABLE.csc-searchResultInfo {margin:10px 0 0 0; padding:0; width:100%; font-size:0.87em;}
TABLE.csc-searchResultInfo TR {background-color:#e7f3f7; }
TABLE.csc-searchResultInfo TR TD P {padding:0;}
TABLE.csc-searchResultInfo TR TD.csc-searchResultRange P { font-weight: bold; }
TABLE.csc-searchResultInfo TR TD.csc-searchResultPrevNext { text-align: right; }

/* Search Result, header + abstract: */
H3.csc-searchResultHeader a { color:#0284ae; font-size:1em; font-weight:normal;}
H3.csc-searchResultHeader { background-color: transparent;}
P.csc-searchResult {margin:0;}

/* Search word markup */
SPAN.csc-sword { font-weight: bold; color: red; }


/*****************************/
/* Menu / Sitemap, generally */
/*****************************/
DIV.csc-menu { margin-left: 0px; }
DIV.csc-menu P { font-weight: bold; margin: 1px 0px 0px 0px; padding: 2px 2px 2px 10px; background-color: #EDEBF1; }
DIV.csc-menu P A { color: #000000; text-decoration: none; }
DIV.csc-menu P A:hover { color: #660000; text-decoration: underline; }
DIV.csc-menu P.csc-section { font-weight: normal; margin-left: 20px; font-style: italic; }

div.csc-sitemap li { font-weight:bold; font-size:1.1em; padding:5px; }
div.csc-sitemap li a { }
div.csc-sitemap li li { font-weight:normal; font-size:0.9em; padding:0px; }
div.csc-sitemap li li a { }
div.csc-sitemap li li li {  }
div.csc-sitemap li li li a { color:#666; }


/* Menu / Sitemap, "Menu of these pages" */
DIV.csc-menu-def P {  }

/* Menu / Sitemap, "Menu of subpages to these pages" */
DIV.csc-menu-1 { }

/* Menu / Sitemap, "Sitemap" */
DIV.csc-menu-2 { }
DIV.csc-menu-2 P.csc-sitemap { }
DIV.csc-menu-2 P.csc-sitemap-level1 { margin-left: 20px; }
DIV.csc-menu-2 P.csc-sitemap-level2 { margin-left: 40px; }
DIV.csc-menu-2 P.csc-sitemap-level3 { margin-left: 60px; }
DIV.csc-menu-2 P.csc-sitemap-level4 { margin-left: 80px; }
DIV.csc-menu-2 P.csc-sitemap-level1 A { color: #000000; }
DIV.csc-menu-2 P.csc-sitemap-level2 A { color: #186900; }
DIV.csc-menu-2 P.csc-sitemap-level3 A { color: #10007B; }
DIV.csc-menu-2 P.csc-sitemap-level4 A { color: #8A0020; }

/* Menu / Sitemap, "Section index (pagecontent w/Index checked)" */
DIV.csc-menu-3 { }
DIV.csc-menu-3 P.csc-section { margin-left: 0px; }
DIV.csc-menu-3 P.csc-section A { color: #186900; }

/* Menu / Sitemap, "Menu of subpages to these pages (with abstract)" */
DIV.csc-menu-4 { }
DIV.csc-menu-4 P { margin-top: 2px; }
DIV.csc-menu-4 P.csc-abstract { font-weight: normal; font-style: italic; margin-top: 0px; padding: 0px 2px 2px 20px; }

/* Menu / Sitemap, "Recently updated pages" */
DIV.csc-menu-5 { }

/* Menu / Sitemap, "Related pages (based on keywords)" */
DIV.csc-menu-6 { }

/* Menu / Sitemap, "Menu of subpages to these pages + sections" */
DIV.csc-menu-7 { }
DIV.csc-menu-7 P { font-weight: bold; }
DIV.csc-menu-7 P.csc-section A { color: #186900; }



/****************************************/
/* Frontend editing / TYPO3 Admin Panel */
/****************************************/
IMG.frontEndEditIcons { vertical-align: middle; margin: 0px 2px 0px 2px; } 

/* Default styles for the Admin Panel */
TABLE.typo3-adminPanel { border: 1px solid black; background-color: #F6F2E6; }
TABLE.typo3-adminPanel TR.typo3-adminPanel-hRow TD { background-color: #9BA1A8; }
TABLE.typo3-adminPanel TR.typo3-adminPanel-itemHRow TD { background-color: #ABBBB4; }
TABLE.typo3-adminPanel TABLE, TABLE.typo3-adminPanel TD { border: 0px; }
TABLE.typo3-adminPanel TD FONT { font-family: verdana; color: black; }
TABLE.typo3-adminPanel TD A FONT { font-family: verdana; color: black; }			
TABLE.typo3-editPanel { border: 1px solid black; background-color: #F6F2E6; }
TABLE.typo3-editPanel TD { border: 0px; }


/*************/
/* Debugging */
/*************/
/*
H1, H2, H3, H4, H5, P, UL, OL, LI, BLOCKQUOTE, PRE { border: 1px dotted #999999;}
TD TABLE { border: 1px dotted #000099;}
DIV { border: 1px dotted #990000;}
IMG.spacer-gif { border: 1px solid black; }
*/

	

/*************************************************************/
/* Styles tt_news */
/*************************************************************/
/*-----------------------------------  tt_news LATEST view  -----------------------------------*/

.news-latest-container {}

.news-latest-container H2,.news-latest-gotoarchive {}

.news-latest-gotoarchive {}
.news-latest-gotoarchive A:LINK, .news-latest-gotoarchive A:VISITED, .news-latest-gotoarchive A:HOVER {
	color:#fff;
}
.news-latest-gotoarchive A {
	color:#fff;
}
.news-latest-item {
	/* IE hack */
	height: 1%;
	line-height: 1.3;
	/* IE hack end */
	padding:3px;
	margin:3px;
	border:1px solid #666;
	background-color:#F9FFE5;
}

.news-latest-item IMG {

	margin-bottom:5px;
	margin-right:5px;
	border:1px solid #666;
	float:left;
}
.news-latest-category IMG {
	float: none;
	border:none;
	margin:0px;
}
.news-latest-date,.news-latest-morelink,.news-latest-category {
	font-size:9px;
}

.news-latest-morelink {
	height:12px;
}

.news-latest-morelink A {
	float:right;
}


/*--------------------------------- tt_news LIST view  -----------------------------------*/
.news-list-container {

	border:1px solid #000;
	background-color:#BBE53A;
}


.news-list-item {
	/* IE hack */
	height: 1%;
	line-height: 1.3;
	/* IE hack end */
	padding:3px;
	margin:3px;
	border:1px solid #666;
	background-color:#F9FFE5;

	}
.news-search-form {
	padding:3px;
	margin-bottom:5px;
	border:1px solid #666;
	background-color:#F9FFE5;

}
.news-search-emptyMsg{
	margin:0px;
}
.news-search-form FORM {
	margin:0px;
}
.news-list-container H3 {
	margin-bottom: 5px;
	padding: 2px;
	border-bottom: 1px solid #769024;
	background-color: #769024;
}
.news-list-container H3 A:LINK,.news-list-container H3 A:VISITED,.news-list-container H3 A:HOVER {
	color:#fff;
	padding-left:2px;
}
.news-list-container H3 A {
	color:#fff;

}
.news-list-container P {
	padding-left:3px;
}
.news-list-date {
	float: right;
	color: #3E551C;
	width: 180px;
	text-align: right;
	height: 20px;
	margin-top: -2px;
	margin-right: -2px;
	font-size: 9px;
	font-weight: normal;
	background-color: #F9FFE5;
	}

.news-list-imgcaption {
	float: right;
	padding-top:3px;
	padding-right:3px;
	font-size: 9px;

	}

.news-list-container IMG {

	float: right;
	border:1px solid #666;
	margin-bottom:5px;
	margin-right:2px;
	margin-left:5px;
}
.news-list-category IMG {
	float: none;
	border:none;
	margin:0px;
}

.news-list-morelink,.news-list-category {
	font-size:9px;
	margin-left:3px;
}
.news-list-morelink  {
	margin-bottom:3px;
}
.news-list-browse {
	text-align: center;
}



	/*---------------------------------  tt_news Page-Browser ---------------------------------*/
.tx-ttnews-browsebox, .browseBoxWrap {
	margin:3px;
	border:1px solid #666;
	padding:3px;
	background-color:#F9FFE5;
}

.tx-ttnews-browsebox TD {
	font-size: 10px;
}
.tx-ttnews-browsebox-strong, .tx-ttnews-browsebox-SCell {
	font-weight: bold;
}
.tx-ttnews-browsebox-SCell P,.tx-ttnews-browsebox TD P{
	margin:0px;
}

.tx-ttnews-browsebox-SCell {
	background-color: #BBE53A;
	border:1px solid #666;
}
.news-search-emptyMsg {
	font-size: 11px;
	margin-left: 10px;
}
	/*--------------------------------- tt_news SINGLE view  ---------------------------------*/
.news-single-item {
	padding:5px;
	margin-bottom:5px;
	border:1px solid #666;
	background-color:#F9FFE5;

}
.news-single-item H2 {
	font-size: 16px;
	font-weight:bold;
	color: #85A600;
	margin-bottom: 0px;
}
.news-single-item H3 {
	margin-bottom: 15px;
}



.news-single-img {float:left; margin-right:20px; }
.news-single-imgcaption {font-size:0.85em; background:#e1eff5 url(caption-bg$2.gif) repeat-x bottom  left; color:#666; font-weight:bold; padding:1px 4px 1px 4px; clear:both; margin:0 0 20px 0;}

.news-single-category {float: right;}

.news-single-backlink, .news-single-backlink a {
	font-weight: bold;
	font-size: 10px;
	margin-bottom: 15px;
	margin-top: 10px;
}
.news-single-timedata {
	float: right;
}
.news-single-timedata, .news-single-author,.news-single-imgcaption {}

.news-single-author {
	padding-bottom: 3px;
}
.news-single-additional-info {
	background-color: #BBE53A;
/*	clear: both;*/
	margin-top: 15px;
	border: 1px solid #666;
	padding:3px;
	padding-bottom:0px;

}
.news-single-related,.news-single-files,.news-single-links  {
	border: 1px solid #666;
	margin:0px;
	margin-bottom: 3px;
	padding:3px;
	background-color:#F9FFE5;
}

.news-single-related DD, .news-single-links DD, .news-single-files DD {
	margin-left:20px;
}

.news-single-related DT, .news-single-links DT, .news-single-files DT {
	font-weight: bold;
	font-size: 11px;
	margin-left:5px;
	width:90%;
}

/*--------------------------------- tt_news Archivemenu (AMENU) --------------------------------- */
.news-amenu-container {
	margin-top:10px;
	padding:3px;
	border:1px solid #333;
	background-color:#BBE53A;
}
.news-amenu-container LI {
	padding-bottom:1px;
}
.news-amenu-container UL {
	padding:3px;
	margin-top:5px;
	margin-left:0px;
	margin-bottom:0px;
	border:1px solid #666;
	background-color:#F9FFE5;
	list-style-type: none;
}
.news-amenu-container H2 {
	color:#fff;
	padding:3px;
	border:1px solid #666;
	background-color:#769024;
}
.news-amenu-item-year {
	font-weight: bold;
	border: 1px solid #666;
	padding: 2px;
	background-color: #769024;
	color:#fff;
}

/*--------------------------------- tt_news Categorymenu (CATMENU) --------------------------------- */


.news-catmenu  {
	padding:5px;
	margin:10px 0px 10px 10px;
	border:1px solid #666;
	background-color:#F9FFE5;
}
.news-catmenu-header {
	font-size:11px;
	font-weight:bold;
}
.news-catmenu DIV {
	font-size:10px;
	white-space: nowrap;
}
.news-catmenu DIV img, .news-catmenu img, .news-catmenu-header img {
	margin:0px;
	padding: 0px;
	vertical-align: middle;
}
.news-catmenu-ACT {
	font-weight:bold;
}

/*  Styles for catmenu mode "nestedWraps" */
.level1 {
	padding:1px;
	padding-left:10px;
	background-color:#ebf8bf;
	border-left:1px solid #666;
	border-top:1px solid #666;
}
.level2 {
	padding:1px;
	padding-left:10px;
	background-color:#ddf393;
	border-left:1px solid #666;
}
.level3 {
	padding:1px;
	padding-left:10px;
	background-color:#cae46e;
	border-left:1px solid #666;
	border-top:1px solid #666;

}
.level4 {
	padding:1px;
	padding-left:10px;
	background-color:#b0cb51;
	border-left:1px solid #666;
}


/* neue styles fuer tx_indexed search */
div.indexed_search_res {margin:20px 0 0 0;}
div.indexed_search_res .tx-indexedsearch-redMarkup { font-weight:bold; background-color:#d9edf3;}
.tx-indexedsearch-browsebox LI { display:inline; margin-right:5px; background-color:#d9edf3;}
.tx-indexedsearch-sw { font-weight:bold; background-color:#d9edf3;}
div.indexed_search_res div.icon {float:left; width:20px;}
div.indexed_search_res div.title {float:left; width:405px;}
div.indexed_search_res div.rating {float:left; width:60px;text-align:right;}
div.indexed_search_res div.info {background-color:#e6e8e8; font-size:0.87em; line-height:1.2em; margin:5px 0 20px 0;}
div.tx-indexedsearch-whatis {margin:20px 0 0 0;}
div.tx-indexedsearch-browsebox {background-color:#d9edf3; margin:10px 0 10px 0;}
div.tx-indexedsearch-browsebox ul{margin:0; padding:0;}

div.tx-indexedsearch-searchbox input.suchwort{width:250px;}
div.tx-indexedsearch-searchbox input.searchbtn-gr{margin:10px 0 10px 0;padding:0;}
div.tx-indexedsearch-searchbox label{display:block; width:120px;float:left;}
div.tx-indexedsearch-searchbox select{width:150px;float:left;}

/* kontaktformular */
fieldset.csc-mailform{margin:10px 0 20px 0;}
fieldset.csc-mailform label{display:block; width:120px;float:left;}
fieldset.csc-mailform div.csc-mailform-field{clear:both;}
fieldset.csc-mailform input{width:250px;float:left;}
fieldset.csc-mailform input.csc-mailform-submit{background: transparent url(../img/suche-btn-gross.gif) no-repeat top left; color: #0284ae; text-transform:uppercase; font-size:0.85em; border:none; width:85px; height:19px; margin:10px 0 0 0;}

/* zusaetzliche */
DIV.csc-textpic-text {/*width:315px; overflow:hidden;*/}

      DIV.csc-textpic-text P.bodytext{font-size:1em;}

      DD.csc-textpic-caption{font-size:0.85em; background:#e1eff5; color:#666; font-weight:bold; padding:1px 4px 1px 4px;}     
/* ende zusaetzliche */


/*Änderungen für Informance Standard Template */
/*.hauptnav { height:28px; }
.hauptnav .navpunkt { width:220px; margin: 5px 5px 0 10px; float:left; text-align:center; }
.hauptnav .navpunkt a{ background:#00FF33; width:200px;  color:#FFFFFF; font-family: Verdana; font-weight:bold; font-size:13px; text-decoration: none;} 
.hauptnav .navpunkt a:hover{ background: url(hauptnav_selected.gif); width:220px;} */

div.contents div.links div.hauptseite div.subnav .newsbox a{ color:#0284ae;}

